.hovered {
  background: #c8c8c8;
}

.hide {
  display: none !important;
  width: 0 !important;
  height: 0 !important;
  position: absolute;
}

.container.accept-hover {
  &:hover {
    background: rgba(144, 144, 144, 0.53);
    cursor: pointer;
    transition: background-color 0.2s ease-in;
  }
}

.container {
  border: thin solid grey;
  border-radius: 20px;
  min-height: 200px;
  padding: 20px;
  margin-bottom: 20px;
  text-align: center;

  .file-name {
    margin-right: 20px;
  }

  .invite {
    width: 100%;
    margin: auto 0;
    text-align: center;
    min-height: 200px;
    display: flex;
    justify-content: center;
    align-content: center;
    padding-left: 2%;

    .invite-text {
      height: 20px;
    }
  }

  .upload-form {
    justify-content: space-evenly;
    align-content: center;
    min-height: 200px;
    text-align: center;

    .mini {
      padding: 10px;
    }

    * {
      align-self: center;
    }
  }
}

.example-margin {
  margin: 0 10px;
}

.green {
  color: #01a901;
}
